
Redmine - Feature #13947

Add spent time issue list filter

2013-05-05 03:01 - Mischa The Evil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I don't know how difficult this is to implement (regarding permissions) but I think it would be helpful if such filter would be available.

Related issues:

Related to Redmine - Feature #14384: Add column "spent time" on list issues Closed

Is duplicate of Redmine - Feature #26826: Issue filtering by spent time Closed

History

#1 - 2013-07-02 20:13 - Mischa The Evil

- Related to Feature #14384: Add column "spent time" on list issues added

#2 - 2018-02-25 17:48 - Marius BĂLTEANU

- Category changed from Issues to Issues filter

- Status changed from New to Needs feedback

Mischa, can I close this ticket in favour of #26826 which has a patch and was prioritized in 4.1.0?

#3 - 2018-02-26 07:57 - Mischa The Evil

- Is duplicate of Feature #26826: Issue filtering by spent time added

#4 - 2018-02-26 07:58 - Mischa The Evil

- Status changed from Needs feedback to Closed

- Resolution set to Duplicate

Yes. Thanks. Btw: little effort for me to do it myself while posting this... ;)
